.navbar {
  background-color:#000000;
}
.btn {
  bottom: 2px;
  right: 2px;
  position: absolute;
  height: 10%;
  width: 40%;
  display: none;
}
.card img {
  width: 30%;
  margin: 3%;
}
.card img:hover {
  transform: scale(1.1);
}
